a:link {  color: #990000; text-decoration: underline}

a {  font-family: "Lucida Sans Unicode", "lucida sans", Arial, sans-serif; color: #990000; line-height: 150%; font-size: 11px}

a:hover {  color: #000066; text-decoration: none}

.leftSidebar {  font-family: "Lucida Sans Unicode", Arial, sans-serif; line-height: 120%; font-size: 11px; color: #666666}

a:active {  color: #000066; text-decoration: none}

.leftSidebarHeading {
	font-family: "Lucida Sans Unicode", "lucida sans", geneva, Arial, sans-serif;
	font-size: 10px;
	color: #333333;
}

.leftSidebarNav {  font-family: "Lucida Sans Unicode", Arial, sans-serif; line-height: 120%; padding-left: 20px}

p {  line-height: 150%}

h2 {  font-family: "Lucida Sans Unicode", "lucida sans", Arial, sans-serif; font-size: 18px; color: #FFFFFF; font-weight: lighter; background-color: #000066; text-indent: 10px}

.bodyHeading {  font-family: "Lucida Sans Unicode", "Lucida sans", Arial, sans-serif; font-size: 16px; font-variant: small-caps; color: #FFFFFF}

p {  font-family: "Lucida Sans Unicode", "lucida sans", Arial, sans-serif; font-size: 12px}

.imageCaption {  font-family: "Lucida Sans Unicode", Arial, sans-serif; font-size: 9px; font-style: normal; color: #666666; line-height: 120%; text-align: center}

.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; line-height: 10px}

.featureHeading {
	font-family: "Lucida Sans Unicode", Arial, sans-serif;
	font-size: 14px;
	color: #000000;
	font-variant: small-caps;
	font-weight: normal;
}

.features {  line-height: 11px}
ol {  font-family: "Lucida Sans Unicode", "lucida sans", Arial, sans-serif; font-size: 12px; line-height: 150%}
li {  list-style-image: url(images/_bullet_star.gif); line-height: 120%}
hr {  
	noshade;
	height=1 px;
	color=#000;
}
blockquote {  font-family: "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif; font-size: 12px; line-height: 150%}
